name = "Theme Chill"
license = "MIT"
licenselink = ""
description = ""
homepage = ""
demosite = ""
tags = ["saas", "business", "tailwind", "responsive", "modern", "clean"]
features = ["responsive", "tailwind", "modern design"]
min_version = "0.80.0"

[author]
  name = "Champs-Libres"
  homepage = "https://www.champs-libres.coop/"
